package codes

import java.nio.file.Files
import java.nio.file.Path


@Suppress("unused")
class Somecodes {
    companion object {
        fun ValidString(value: Any) : Boolean {
            return value is String && value.isNotBlank()
        }

        fun ValidFile(value : String) : Boolean {
            if (value.isNotBlank()){
                return Files.exists(Path.of(value))
            }
            return false
        }
    }


}